<div class="story-map d-flex">
    <div class="tap" [ngClass]="{'tap-close' : !isTapOpen , 'tap-dashboard': page == pageEnum.dashboard}">
        <app-event-page *ngIf="page == pageEnum.list"></app-event-page>
        <app-create-page *ngIf="page == pageEnum.create"></app-create-page>

        <app-dashboard *ngIf="page == pageEnum.dashboard"></app-dashboard>
    </div>
    <div class="map-box" [ngClass]="{'map-box-full' : !isTapOpen ,'map-box-dashboard':page == pageEnum.dashboard}">
        <app-map></app-map>
    </div>
</div>